.font_01
 {
	FONT-SIZE:  15px;
	COLOR: #22b2e2;
	LINE-HEIGHT: 20px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.font_02
 {
	FONT-SIZE:  15px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 20px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.font_01 A {
	FONT-SIZE: 15px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
.font_01 A:hover {
	FONT-SIZE: 15px;
	COLOR: #729BC2;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}

A:hover {
	FONT-SIZE: 15px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}

A {
	FONT-SIZE: 15px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
